/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* beejblog css starts here */

body {
	background-color: #aae0dd;
	font-family: 'Arimo', sans-serif;
	text-align: left;
	color: black;
	word-wrap: break-word;
}

.disabled {
	color: gray;
}

h1, h2, h3 {
	font-family: 'Merriweather', serif;
	font-size: 1.2em;
	font-weight: bold;
	margin: 4ex 0 2ex -0em;
	text-shadow: 1px 1px 2px #bbb;
}

h1.withsharing {
	padding-top: 18px;
}

h2 {
	font-size: 1.12em;
}

h3 {
	font-size: 1.05em;
	margin: 3ex 0 2ex -0em;
}

p {
	margin-bottom: 1.8ex;
	line-height: 115%;
}

i {
	font-style: italic;
}

b {
	font-weight: bold;
}

sup {
	vertical-align: super;
}

sub {
	vertical-align: sub;
}

ul, ol {
	margin-bottom: 1.8ex;
}

ul {
	list-style-type: circle;
}

ol {
	list-style-type: decimal;
}

li {
	margin-left: 7%;
	margin-top: 1em;
}

li:first-child, h1:first-child {
	margin-top: 0;
}

tt {
	font-family: 'Inconsolata', monospace;
}

.screen {
	position: relative;
	font-family: 'Inconsolata', monospace;
	font-size: 0.9em;
	color: #0c0;
	padding: 25px 30px 20px 30px;
	background-color: #000;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 1.8ex 0;
	overflow: auto;
}

.screen.notitle {
	padding-top: 20px;
}

.screen.skinny {
	padding: 10px 20px 10px 20px;
}

.screen .input {
	color: #0f0;
}

.screen .hilite {
	color: #77f;
	font-weight: bold;
}

.screen .comment {
	color: #ff0;
	font-weight: normal;
	font-style: italic;
}

.screen .title {
	position: absolute;
	left: 2px;
	top: 2px;
	font-size: 80%;
	color: white;
	font-family: 'Arimo', sans-serif;
}

.screen .codemark {
	position: relative;
	font-size: 0.7em;
	color: black;
	text-align: center;
	background-color: white;
	font-family: 'Arimo', sans-serif;
}

.screen .codemark.sup {
	position: relative;
	top: -0.7em;
}

.screen a {
	color: #f77;
}

.imageholder, .imageholder-bare {
	display: inline-block;
	margin: 10px 10px;
	text-align: center;
}

.imageholder {
	border: 1px solid #ccc;
	background-color: #eee;
	-webkit-box-shadow: 1px 1px 2px #000;
	-moz-box-shadow: 1px 1px 2px #000;
	box-shadow: 1px 1px 2px #000;
}

.imageholder.right, .imageholder-bare.right {
	display: block;
	float: right;
	margin-right: -5%;
}

.imageholder.left, .imageholder-bare.left {
	display: block;
	float: left;
	margin-left: -5%;
}

.imageholder img, .imageholder canvas,
.imageholder-bare img, .imageholder-bare canvas {
	display: block;
	border: 0;
	margin: 5px;
}

.imageholder .caption, .imageholder-bare .caption {
	font-size: 80%;
	margin: 5px;
	text-align: center;
	display: inline-block;
}

.codemark {
	color: white;
	background-color: black;
	padding-left: 0.5ex;
	padding-right: 0.5ex;
	font-size: 80%;
}

.textarea {
	max-width: 600px;
	border: 1px solid gray;
	padding: 0 5.5%;
	padding-top: 40px;
	padding-bottom: 40px;
	background: white;
	position: relative;
}

.shadow1light {
	-webkit-box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	box-shadow: 1px 1px 2px #777;
}

.shadow2 {
	-webkit-box-shadow: 2px 2px 4px #000;
	-moz-box-shadow: 2px 2px 4px #000;
	box-shadow: 2px 2px 4px #000;
}

.fineprint {
	font-size: 0.6em;
}

.pagetop {
	margin-bottom: 15px;
}

a.nodeco {
	text-decoration: none;
}

.pagetop h1, .pagetop h2, .pagetop h3 {
	font-family: 'Jockey One', sans-serif;
	margin-top: 0em;
}

.pagetop h1 {
	font-size: 220%;
	color: #444;
	display: inline;
	text-shadow: 1px 1px 2px #bbb;
	margin: 0;
}

.pagetop h2 {
	font-size: 180%;
	color: #fff;
	display: inline;
	text-shadow: 1px 1px 2px #bbb;
	margin: 0;
}

.pagetop h3 {
	font-size: 150%;
	color: #fff;
	display: inline;
	text-shadow: 1px 1px 2px #bbb;
	margin: 0;
}

.beejblogouter {
	margin: 15px 40px;
}

.beejblogfooter {
	margin: 10px 0;
	padding: 0 5.5%;
	text-align: center;
	max-width: 600px;
	font-size: 80%;
}

div.datetime {
	position: absolute;
	top: 5px;
	right: 5px;
	color: #aaa;
	font-size: 70%;
}

#histcommentshow {
	font-size: 90%;
	display: block;
	color: white;
	width: 3.5em;
	text-align: center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
	-webkit-box-shadow: 1px 1px 2px #000;
	-moz-box-shadow: 1px 1px 2px #000;
	box-shadow: 1px 1px 2px #000;

	background: #7db9e8; /* Old browsers */
	background: -moz-linear-gradient(top,  #7db9e8 21%, #2989d8 33%, #2989d8 68%, #1e5799 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(21%,#7db9e8), color-stop(33%,#2989d8), color-stop(68%,#2989d8), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7db9e8 21%,#2989d8 33%,#2989d8 68%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7db9e8 21%,#2989d8 33%,#2989d8 68%,#1e5799 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7db9e8 21%,#2989d8 33%,#2989d8 68%,#1e5799 100%); /* IE10+ */
	background: linear-gradient(top,  #7db9e8 21%,#2989d8 33%,#2989d8 68%,#1e5799 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
}

.histcommentsection {
	margin-top: 20px;
	margin-left: 7%;
	font-size: 90%;
}

.histcommentheader {
}

.histcommentauthor {
	color: #33c;
}

.histcommentdate {
	font-size: 70%;
	color: #777;
}

.histcommentbody {
	background-color: #eee;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	padding: 10px 15px;
	margin-bottom: 20px;
	word-wrap: break-word;
}

.histsysop {
	font-weight: bold;
	font-style: italic;
}

.histcommentref {
	color: #44c;
}

.histcommentavatar {
	/*
	border: 1px solid #ccc;
	*/
	border: 0;
	-webkit-box-shadow: 1px 1px 2px #000;
	-moz-box-shadow: 1px 1px 2px #000;
	box-shadow: 1px 1px 2px #000;
}

blockquote {
	border: 1px solid #ccc;
	background-color: #eee;
	-webkit-box-shadow: 1px 1px 2px #000;
	-moz-box-shadow: 1px 1px 2px #000;
	box-shadow: 1px 1px 2px #000;
	margin-bottom: 1.8ex;
	padding: 5px 10px;
	margin-left: 7%;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}

.indent {
	margin-left: 7%;
}

.indent2 {
	margin-left: 14%;
}

.center {
	text-align: center;
}

sup.small, sub.small {
	font-size: 80%;
	line-height: 0.01em;
}

.nobr {
	white-space: nowrap;
}

.sharingbox-top {
	position: absolute;
	top: 5px;
	left: 5px;
}

.sharingbox-inline {
}

.hidden {
	display: none;
}

.left-icon {
	float: left;
	padding: 0 14px 10px 0;
}

.left-icon img {
	display: block;
}

.formulabox {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding-right: 10px;
	font-family: 'Times', 'Times New Roman', serif;
}

.formulabox.sigmapad {
	padding-right: 5px;
}

.formulabox.lowpad {
	padding-right: 0.2em;
}

.formulabox.nopad {
	padding-right: 0px;
}

.sqrtop {
	text-decoration: overline;
}

.formulabox .divop {
	padding: 0 2px;
}

.formulabox .sigma4 {
	font-size: 300%;
	margin: -0.15em 0;
}

.formulabox .sigmaarg {
	font-size: 80%;
}

.formulabox hr.div {
	height: 0px;
	border: 1px solid black;
	border-bottom: 0;
	margin: 0.25em 0;
}

hr.thin {
	height: 0px;
	border: 1px solid black;
	border-bottom: 0;
}

.inlineblock {
	display: inline-block;
}

.math {
	font-family: 'Times', 'Times New Roman', serif;
}

.math-comment {
	font-family: 'Arimo', sans-serif;
	font-size: 80%;
	margin-left: 30px;
}

.padbottom {
	padding-bottom: 1.8ex;
}

.marginbottom {
	margin-bottom: 1.8ex;
}

.shaded-bg-color {
	background-color: #eee;
}

.text-shadow-2 {
	text-shadow: 1px 1px 2px #bbb;
}

p.sublist-comment {
	margin-left: 7%;
	font-style: italic;
	font-size: 85%;
}

p.sublist-comment i {
	font-style: normal;
}

.no-top-margin {
	margin-top: 0;
}

.clear-both {
	clear: both;
}

.textbutton {
	border:1px solid #aaf;
	color: white;
	padding: 0 0.5em;
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	background: #7db9e8; /* Old browsers */
	background: -moz-linear-gradient(top, #7db9e8 0%, #2989d8 35%, #3299ff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(35%,#2989d8), color-stop(100%,#3299ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7db9e8 0%,#2989d8 35%,#3299ff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7db9e8 0%,#2989d8 35%,#3299ff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7db9e8 0%,#2989d8 35%,#3299ff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7db9e8 0%,#2989d8 35%,#3299ff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#3299ff',GradientType=0 ); /* IE6-9 */
}

.smalltext {
	font-size: 0.8em;
}

.autosb {
	overflow: auto;
}

@media (min-width: 561px) {
	.screen560 {
		display: none;
	}
}

@media (min-width: 701px) {
	.screen700 {
		display: none;
	}
}

/* !!bash -c 'for w in {5..600..5}; do echo ".w${w} { max-width: ${w}px; }"; done' */
.w5 { max-width: 5px; }
.w10 { max-width: 10px; }
.w15 { max-width: 15px; }
.w20 { max-width: 20px; }
.w25 { max-width: 25px; }
.w30 { max-width: 30px; }
.w35 { max-width: 35px; }
.w40 { max-width: 40px; }
.w45 { max-width: 45px; }
.w50 { max-width: 50px; }
.w55 { max-width: 55px; }
.w60 { max-width: 60px; }
.w65 { max-width: 65px; }
.w70 { max-width: 70px; }
.w75 { max-width: 75px; }
.w80 { max-width: 80px; }
.w85 { max-width: 85px; }
.w90 { max-width: 90px; }
.w95 { max-width: 95px; }
.w100 { max-width: 100px; }
.w105 { max-width: 105px; }
.w110 { max-width: 110px; }
.w115 { max-width: 115px; }
.w120 { max-width: 120px; }
.w125 { max-width: 125px; }
.w130 { max-width: 130px; }
.w135 { max-width: 135px; }
.w140 { max-width: 140px; }
.w145 { max-width: 145px; }
.w150 { max-width: 150px; }
.w155 { max-width: 155px; }
.w160 { max-width: 160px; }
.w165 { max-width: 165px; }
.w170 { max-width: 170px; }
.w175 { max-width: 175px; }
.w180 { max-width: 180px; }
.w185 { max-width: 185px; }
.w190 { max-width: 190px; }
.w195 { max-width: 195px; }
.w200 { max-width: 200px; }
.w205 { max-width: 205px; }
.w210 { max-width: 210px; }
.w215 { max-width: 215px; }
.w220 { max-width: 220px; }
.w225 { max-width: 225px; }
.w230 { max-width: 230px; }
.w235 { max-width: 235px; }
.w240 { max-width: 240px; }
.w245 { max-width: 245px; }
.w250 { max-width: 250px; }
.w255 { max-width: 255px; }
.w260 { max-width: 260px; }
.w265 { max-width: 265px; }
.w270 { max-width: 270px; }
.w275 { max-width: 275px; }
.w280 { max-width: 280px; }
.w285 { max-width: 285px; }
.w290 { max-width: 290px; }
.w295 { max-width: 295px; }
.w300 { max-width: 300px; }
.w305 { max-width: 305px; }
.w310 { max-width: 310px; }
.w315 { max-width: 315px; }
.w320 { max-width: 320px; }
.w325 { max-width: 325px; }
.w330 { max-width: 330px; }
.w335 { max-width: 335px; }
.w340 { max-width: 340px; }
.w345 { max-width: 345px; }
.w350 { max-width: 350px; }
.w355 { max-width: 355px; }
.w360 { max-width: 360px; }
.w365 { max-width: 365px; }
.w370 { max-width: 370px; }
.w375 { max-width: 375px; }
.w380 { max-width: 380px; }
.w385 { max-width: 385px; }
.w390 { max-width: 390px; }
.w395 { max-width: 395px; }
.w400 { max-width: 400px; }
.w405 { max-width: 405px; }
.w410 { max-width: 410px; }
.w415 { max-width: 415px; }
.w420 { max-width: 420px; }
.w425 { max-width: 425px; }
.w430 { max-width: 430px; }
.w435 { max-width: 435px; }
.w440 { max-width: 440px; }
.w445 { max-width: 445px; }
.w450 { max-width: 450px; }
.w455 { max-width: 455px; }
.w460 { max-width: 460px; }
.w465 { max-width: 465px; }
.w470 { max-width: 470px; }
.w475 { max-width: 475px; }
.w480 { max-width: 480px; }
.w485 { max-width: 485px; }
.w490 { max-width: 490px; }
.w495 { max-width: 495px; }
.w500 { max-width: 500px; }
.w505 { max-width: 505px; }
.w510 { max-width: 510px; }
.w515 { max-width: 515px; }
.w520 { max-width: 520px; }
.w525 { max-width: 525px; }
.w530 { max-width: 530px; }
.w535 { max-width: 535px; }
.w540 { max-width: 540px; }
.w545 { max-width: 545px; }
.w550 { max-width: 550px; }
.w555 { max-width: 555px; }
.w560 { max-width: 560px; }
.w565 { max-width: 565px; }
.w570 { max-width: 570px; }
.w575 { max-width: 575px; }
.w580 { max-width: 580px; }
.w585 { max-width: 585px; }
.w590 { max-width: 590px; }
.w595 { max-width: 595px; }
.w600 { max-width: 600px; }

